/*!
 * UI development toolkit for HTML5 (OpenUI5)
 * (c) Copyright 2009-2016 SAP SE or an SAP affiliate company.
 * Licensed under the Apache License, Version 2.0 - see LICENSE.txt.
 */
/*!
 * UI development toolkit for HTML5 (OpenUI5)
 * (c) Copyright 2009-2016 SAP SE or an SAP affiliate company.
 * Licensed under the Apache License, Version 2.0 - see LICENSE.txt.
 */
/* =========================== */
/* Global CSS for 'base' theme */
/* =========================== */
/* Shared CSS for 'base' theme */
.sapUiBody {
  background-color: #f2f2f2;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  -webkit-tap-highlight-color: transparent;
  /* to prevent touch highlight on the entire body */
}
.sapUiArea {
  background-color: #f2f2f2;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
/*
 * used for static (Core) and hidden (HTML) area
 * (TODO: think about renaming static area also to hidden since static is not
 *        required for newer browsers anymore => position: static)
 */
.sapUiHidden {
  position: absolute;
  visibility: hidden;
  left: -10000px;
  top: -10000px;
  background-color: #f2f2f2;
  /* repeat the body style in case the application adapts it */
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.sapUiForcedHidden,
.sapUiForcedHidden * {
  visibility: hidden !important;
}
.sapUiCorePlaintext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
.sapUiCoreDefaultFont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.sapUiCoreDefaultCursor {
  cursor: default;
}
.sapUiBLy {
  background-color: #CCCCCC;
  opacity: 0.6;
  filter: alpha(opacity=60);
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  position: fixed;
  outline: 0 none;
}
.sapUiBLyBack {
  /* to prevent HTML page from scrolling if blocked */
  overflow: hidden;
}
.sapUiPopupShield {
  position: absolute;
}
[data-sap-ui-type] {
  visibility: hidden;
}
/* CSS for windows 8 combi devices */
.sapUiBody {
  /* disable pinch zooming */
  content-zooming: none;
  -ms-content-zooming: none;
}
@media (max-width: 599px) {
  .sapUiHideOnPhone {
    display: none !important;
  }
  .sapUiVisibleOnlyOnTablet {
    display: none !important;
  }
  .sapUiVisibleOnlyOnDesktop {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 1023px) {
  .sapUiHideOnTablet {
    display: none !important;
  }
  .sapUiVisibleOnlyOnDesktop {
    display: none !important;
  }
  .sapUiVisibleOnlyOnPhone {
    display: none !important;
  }
}
@media (min-width: 1024px) {
  .sapUiHideOnDesktop {
    display: none !important;
  }
  .sapUiVisibleOnlyOnTablet {
    display: none !important;
  }
  .sapUiVisibleOnlyOnPhone {
    display: none !important;
  }
}
.sapUiOverlay {
  background-color: rgba(242, 242, 242, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/*
 * Enforces 'auto' width. To be used in combination
 * with pre-defined margin classes to remove any '100%'
 * width's that might be set.
 */
.sapUiForceWidthAuto {
  width: auto !important;
}
/*
 * Pre-defined margins classes. These contain css margin
 * properties which are flagged 'important' to make sure
 * margins that come with a control are overwritten (an
 * example for a control with a pre defined margin is the
 * sap.m.List).
 *
 * In case your control comes with width '100%', horizontal
 * margins will not work properly. If your control has a
 * width property (which is usually the case), you should
 * set that property to 'auto'.
 *
 * There are some control's though which do not have a width
 * property but still have a default width of '100%'
 * (one example would be the SimpleForm). For these cases,
 * please use css class 'sapUiForceWidthAuto' to which replace
 * your control's default width with value 'auto'.
 */
/* Margins all around */
.sapUiTinyMargin {
  margin: 0.5rem !important;
}
.sapUiSmallMargin {
  margin: 1rem !important;
}
.sapUiMediumMargin {
  margin: 2rem !important;
}
.sapUiLargeMargin {
  margin: 3rem !important;
}
/* Two-sided margins */
.sapUiTinyMarginBeginEnd {
  margin-left: 0.5rem !important;
  margin-right: 0.5rem !important;
}
.sapUiTinyMarginTopBottom {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}
.sapUiSmallMarginBeginEnd {
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}
.sapUiSmallMarginTopBottom {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}
.sapUiMediumMarginBeginEnd {
  margin-left: 2rem !important;
  margin-right: 2rem !important;
}
.sapUiMediumMarginTopBottom {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}
.sapUiLargeMarginBeginEnd {
  margin-left: 3rem !important;
  margin-right: 3rem !important;
}
.sapUiLargeMarginTopBottom {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}
/* Single-sided margins */
.sapUiTinyMarginTop {
  margin-top: 0.5rem !important;
}
.sapUiTinyMarginBottom {
  margin-bottom: 0.5rem !important;
}
.sapUiTinyMarginBegin {
  margin-left: 0.5rem !important;
}
.sapUiTinyMarginEnd {
  margin-right: 0.5rem !important;
}
.sapUiSmallMarginTop {
  margin-top: 1rem !important;
}
.sapUiSmallMarginBottom {
  margin-bottom: 1rem !important;
}
.sapUiSmallMarginBegin {
  margin-left: 1rem !important;
}
.sapUiSmallMarginEnd {
  margin-right: 1rem !important;
}
.sapUiMediumMarginTop {
  margin-top: 2rem !important;
}
.sapUiMediumMarginBottom {
  margin-bottom: 2rem !important;
}
.sapUiMediumMarginBegin {
  margin-left: 2rem !important;
}
.sapUiMediumMarginEnd {
  margin-right: 2rem !important;
}
.sapUiLargeMarginTop {
  margin-top: 3rem !important;
}
.sapUiLargeMarginBottom {
  margin-bottom: 3rem !important;
}
.sapUiLargeMarginBegin {
  margin-left: 3rem !important;
}
.sapUiLargeMarginEnd {
  margin-right: 3rem !important;
}
/*
 * Class for responsive margins which adapts to the screen size of the currently used device
 */
@media (max-width: 599px) {
  .sapMSplitContainerHideMode > .sapMSplitContainerDetail .sapUiResponsiveMargin,
  .sapMSplitContainerPortrait > .sapMSplitContainerDetail .sapUiResponsiveMargin,
  .sapUiResponsiveMargin {
    margin: 0 0 1rem 0 !important;
  }
}
@media (min-width: 600px) and (max-width: 1023px) {
  .sapMSplitContainerHideMode > .sapMSplitContainerDetail .sapUiResponsiveMargin,
  .sapUiResponsiveMargin {
    margin: 1rem !important;
  }
}
@media (min-width: 1024px) {
  .sapMSplitContainerHideMode > .sapMSplitContainerDetail .sapUiResponsiveMargin,
  .sapUiResponsiveMargin {
    margin: 1rem 2rem !important;
  }
}
/*
 * Content of SplitContainer Master
 * (Left hand-side of SplitContainer)
 */
.sapMSplitContainerMaster .sapUiResponsiveMargin {
  margin: 0 0 1rem 0 !important;
}
/*
 * Content of SplitContainer Detail
 * (Right hand-side of SplitContainer)
 */
.sapMSplitContainerDetail .sapUiResponsiveMargin {
  margin: 1rem !important;
}
/*
 * No margins, use these classes to remove existing margins.
 * IMPORTANT: THESE CLASSES MUST COME AFTER ALL OTHER PRE-DEFINED MARGINS
 * to make sure that their 'IMPORTANT' statement wins
 */
.sapUiNoMargin {
  margin: 0 !important;
}
/*Removes ALL margins*/
/*Use the following to remove a margin on a particular side of your container*/
.sapUiNoMarginTop {
  margin-top: 0 !important;
}
.sapUiNoMarginBottom {
  margin-bottom: 0 !important;
}
.sapUiNoMarginBegin {
  margin-left: 0 !important;
}
.sapUiNoMarginEnd {
  margin-right: 0 !important;
}
.sapUiInvisibleText,
.sapUiHiddenPlaceholder {
  display: none !important;
}
/* hides the content to sighted users, but still allow it to be read by screen readers */
.sapUiPseudoInvisibleText {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
}
.sapUiBliLy {
  position: absolute;
  display: inline-block;
}
.sapUiBliLy > iframe {
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  opacity: 0.01;
  filter: alpha(opacity=1);
  width: 100%;
  height: 100%;
}
.sapUiBusy {
  background-image: url(../base/img/Busy.gif);
  display: block;
  width: 48px;
  height: 48px;
  outline: none;
  cursor: wait;
  top: 0 !important;
}
.sapUiBlyBusy {
  cursor: wait;
}
/* ============================================= */
/* CSS for control sap.ui.core/Icon.control      */
/* ============================================= */
.sapUiIcon {
  cursor: default;
  text-align: center;
  display: inline-block;
  vertical-align: baseline;
}
.sapUiIconPointer {
  cursor: pointer;
}
.sapUiIcon:before {
  content: attr(data-sap-ui-icon-content);
  speak: none;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
/*
 * The mirroring of icon is done on the pesudo element and not the root DOM.
 * Because:
 *  1. All direction related css styles are flipped in RTL, for example padding-left
 *   is changed to padding right in RTL.
 *  2. The mirroring of an icon in RTL mode flips the css style again which results
 *   in the wrong direction.
 *  3. Custom CSS style should be set on the root DOM and not the pesudo element.
 */
html[dir=rtl] .sapUiIconMirrorInRTL:not(.sapUiIconSuppressMirrorInRTL):before,
html[dir=rtl] .sapUiIconMirrorInRTL:not(.sapUiIconSuppressMirrorInRTL):after {
  transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  /* IE 9 */
  -webkit-transform: scale(-1, 1);
  /* Safari and Chrome */
  display: inline-block;
  /* pesudo element has display: inline by default and can't apply the transform css style for RTL mode*/
}
/**
 * The Default color for Icon which always points to the variable across themes.
 * Therefore it's defined in the base theme.
 */
.sapUiIconColorDefault {
  color: #000000;
}
.sapUiLocalBusyIndicator {
  background-color: rgba(242, 242, 242, 0.72);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
}
/* Make sure busy indicators are not "nested", and the animations do not overlay each other */
.sapUiLocalBusy .sapUiLocalBusy .sapUiLocalBusyIndicator {
  display: none;
}
.sapUiLocalBusyIndicatorFade {
  opacity: 1;
}
/* Class for medium sized indicator in control overlay */
.sapUiLocalBusyIndicatorSizeMedium {
  font-size: 1rem;
}
/* Class for fullscreen block overlay */
.sapUiLocalBusyIndicatorSizeBig {
  font-size: 2rem;
  background-color: transparent;
}
/* Centers the busy indicator markers */
.sapUiLocalBusyIndicatorAnimation {
  position: absolute;
  width: 3em;
  top: 50%;
  left: 50%;
}
/* indicator bubble */
.sapUiLocalBusyIndicatorAnimation > div {
  width: 1em;
  height: 1em;
  border-radius: 100%;
  display: block;
  float: left;
  margin: 0px;
  position: relative;
  top: -0.5em;
  left: -1.5em;
  text-indent: 1px;
}
/* General pseudo-element styles for background/shadow animation */
.sapUiLocalBusyIndicatorAnimation > div::before,
.sapUiLocalBusyIndicatorAnimation > div::after {
  content: "";
  opacity: 1;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
/* Background animation element */
.sapUiLocalBusyIndicatorAnimation > div::before {
  background: #f0ab00;
}
/* Shadow animation element */
.sapUiLocalBusyIndicatorAnimation > div::after {
  box-shadow: inset 0px 0px 2px 1px rgba(240, 171, 0, 0.8);
}
/* Animations Starting Classes */
.sapUiLocalBusyIndicatorAnimation > div,
.sapUiLocalBusyIndicatorAnimation > div::before,
.sapUiLocalBusyIndicatorAnimation > div::after {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
/* Big Animation for Elments >= (3rem x 3rem) */
.sapUiLocalBusyIndicatorAnimStandard > div {
  -webkit-animation: sapUiBusyAnimationStandard 1.8s infinite ease-in-out;
  animation: sapUiBusyAnimationStandard 1.8s infinite ease-in-out;
}
.sapUiLocalBusyIndicatorAnimStandard > div::before {
  -webkit-animation: sapUiBusyAnimationStandardBackground 1.8s infinite ease-in-out;
  animation: sapUiBusyAnimationStandardBackground 1.8s infinite ease-in-out;
}
.sapUiLocalBusyIndicatorAnimStandard > div::after {
  -webkit-animation: sapUiBusyAnimationStandardShadow 1.8s infinite ease-in-out;
  animation: sapUiBusyAnimationStandardShadow 1.8s infinite ease-in-out;
}
.sapUiLocalBusyIndicatorAnimStandard > div:nth-child(1) {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.sapUiLocalBusyIndicatorAnimStandard > div:nth-child(2) {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
/* Small animation for elements < (3rem x 3rem) */
.sapUiLocalBusyIndicatorAnimSmall > div {
  -webkit-animation: sapUiBusyAnimationSmall 1.6s infinite ease-in-out;
  animation: sapUiBusyAnimationSmall 1.6s infinite ease-in-out;
}
.sapUiLocalBusyIndicatorAnimSmall > div::before {
  -webkit-animation: sapUiBusyAnimationSmallBackground 1.6s infinite ease-in-out;
  animation: sapUiBusyAnimationSmallBackground 1.6s infinite ease-in-out;
}
.sapUiLocalBusyIndicatorAnimSmall > div::after {
  -webkit-animation: sapUiBusyAnimationSmallShadow 1.6s infinite ease-in-out;
  animation: sapUiBusyAnimationSmallShadow 1.6s infinite ease-in-out;
}
/* marker class for switching horizontal and small animation */
.sapUiLocalBusyIndicatorAnimSmall > div:nth-child(1),
.sapUiLocalBusyIndicatorAnimSmall > div:nth-child(3) {
  visibility: hidden;
}
#sapUiBusyIndicator {
  right: 0px;
}
#sapUiBusyIndicator > .sapUiLocalBusyIndicatorFade {
  cursor: wait;
}
/**
 * Keyframe definitions
 */
.mixin-standard-background-animation-frames 0%,
.mixin-standard-background-animation-frames 80%,
.mixin-standard-background-animation-frames 100% {
  opacity: 1;
}
.mixin-standard-background-animation-frames 40% {
  opacity: 0.1;
}
.mixin-standard-shadow-animation-frames 0%,
.mixin-standard-shadow-animation-frames 80%,
.mixin-standard-shadow-animation-frames 100% {
  opacity: 0;
}
.mixin-standard-shadow-animation-frames 40% {
  opacity: 1;
}
.mixin-small-background-animation-frames 0%,
.mixin-small-background-animation-frames 100% {
  opacity: 1;
}
.mixin-small-background-animation-frames 50% {
  opacity: 0.1;
}
.mixin-small-shadow-animation-frames 0%,
.mixin-small-shadow-animation-frames 100% {
  opacity: 0;
}
.mixin-small-shadow-animation-frames 50% {
  opacity: 1;
}
/**
 * Animations for different browser vendors
 */
@keyframes sapUiBusyAnimationStandard {
  0%,
  80%,
  100% {
    transform: scale(0.4);
  }
  40% {
    transform: scale(1);
  }
}
@-webkit-keyframes sapUiBusyAnimationStandard {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0.4);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sapUiBusyAnimationStandardBackground {
  0%,
  80%,
  100% {
    opacity: 1;
  }
  40% {
    opacity: 0.1;
  }
}
@-webkit-keyframes sapUiBusyAnimationStandardBackground {
  0%,
  80%,
  100% {
    opacity: 1;
  }
  40% {
    opacity: 0.1;
  }
}
@keyframes sapUiBusyAnimationStandardShadow {
  0%,
  80%,
  100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
@-webkit-keyframes sapUiBusyAnimationStandardShadow {
  0%,
  80%,
  100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
@keyframes sapUiBusyAnimationSmall {
  0%,
  100% {
    transform: scale(0.2);
  }
  50% {
    transform: scale(1);
  }
}
@-webkit-keyframes sapUiBusyAnimationSmall {
  0%,
  100% {
    -webkit-transform: scale(0.2);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sapUiBusyAnimationSmallBackground {
  0%,
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
}
@-webkit-keyframes sapUiBusyAnimationSmallBackground {
  0%,
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
}
@keyframes sapUiBusyAnimationSmallShadow {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes sapUiBusyAnimationSmallShadow {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
/************ Media queries for screen sizes ************

Usage:

@media (@sapUiMediaQuery_Std_Desktop) {
      .test {
            width: 50em;
      }
}

*********************************************************/
/* see sap.ui.Device.media.RANGESETS.SAP_STANDARD*/
/* see sap.ui.Device.media.RANGESETS.SAP_3STEPS*/
/* see sap.ui.Device.media.RANGESETS.SAP_4STEPS*/
/* see sap.ui.Device.media.RANGESETS.SAP_6STEPS*/
/* CSS parameters which are available in base theme */
.sapThemeFont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.sapThemeFontFamily {
  font-family: Arial, Helvetica, sans-serif;
}
.sapThemeFontSize {
  font-size: 12px;
}
.sapThemeText,
.sapThemeText-asColor {
  color: #000000;
}
.sapThemeText-asBackgroundColor {
  background-color: #000000;
}
.sapThemeText-asBorderColor {
  border-color: #000000;
}
.sapThemeText-asOutlineColor {
  outline-color: #000000;
}
.sapThemeTextInverted,
.sapThemeTextInverted-asColor {
  color: #ffffff;
}
.sapThemeBaseBG,
.sapThemeBaseBG-asBackgroundColor {
  background-color: #7f7f7f;
}
.sapThemeBaseBG-asBorderColor {
  border-color: #7f7f7f;
}
.sapThemeBaseBG-asColor {
  color: #7f7f7f;
}
.sapThemeBrand-asColor {
  color: #f0ab00;
}
.sapThemeBrand-asBorderColor {
  border-color: #f0ab00;
}
.sapThemeBrand-asBackgroundColor {
  background-color: #f0ab00;
}
.sapThemeBrand-asOutlineColor {
  outline-color: #f0ab00;
}
.sapThemeHighlight-asColor {
  color: #007dc0;
}
.sapThemeHighlight-asBorderColor {
  border-color: #007dc0;
}
.sapThemeHighlight-asBackgroundColor {
  background-color: #007dc0;
}
.sapThemeHighlight-asOutlineColor {
  outline-color: #007dc0;
}
/* ============================================= */
/* CSS for control sap.ui.core/ScrollBar.control */
/* ============================================= */
.sapUiScrollBarTouch {
  -webkit-overflow-scrolling: auto;
}
.sapUiScrollBarTouch ::-webkit-scrollbar {
  height: 7px;
  width: 7px;
  -webkit-appearance: none;
}
.sapUiScrollBarTouch ::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.sapUiShd {
  box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.4);
}
.sapUiTInf {
  border: 1px solid #cccccc;
  background: #f2f2f2;
  padding: 6px;
}
.sapUiTInfCfg {
  font-size: 0.9em;
  overflow-y: auto;
  max-height: 12em;
}
.sapUiTInfMList {
  font-size: 0.9em;
  color: #999999;
  overflow-y: auto;
  max-height: 12em;
}
.sapUiTInf > table > tbody > tr > td,
.sapUiTInfMList,
.sapUiTInfM {
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.sapUiTInfMEmbd {
  color: #aaaaaa;
}
.sapUiTInfMFail {
  text-decoration: line-through;
}
.sapUiTInfMMore,
.sapUiTInfPCfg {
  text-decoration: none;
  color: #00679e;
  cursor: pointer;
}
.sapUiTInfPMoreHidden {
  display: none;
}
.sapUiTInfPDiag {
  border: 1px solid #cccccc;
  background: #f2f2f2;
  padding: 6px;
  font-size: 0.9em;
}
.sapUiTInfPDiag > h1 {
  font-size: 1em;
  font-weight: normal;
}
.sapUiTInfPDiag > h3 {
  font-size: 0.9em;
  font-weight: normal;
  margin-bottom: 0px;
}
.sapUiTInfPList {
  font-size: 0.75em;
  color: #999999;
  background: white;
  overflow-y: scroll;
  max-height: 30em;
}
.sapUiTInfPList .package > .expander {
  display: inline-block;
  color: black;
  background-color: #fcfcfc;
  width: 12px;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
}
.sapUiTInfPList .package > .name,
.sapUiTInfPList .module > .name {
  margin: 2px;
  padding: 2px 4px;
  display: inline-block;
  border-radius: 3px;
  cursor: pointer;
}
.sapUiTInfPList .package > .name {
  color: black;
  background-color: #f2f2f2;
}
.sapUiTInfPList .module > .name {
  margin-left: 14px;
  /* 12px + 2px standard margin */
  color: black;
  background-color: #f2f2f2;
}
.sapUiTInfPList .children {
  padding-left: 1em;
  /* border: 1px dotted lightgrey; */
}
.sapUiTInfPList .children.none {
  display: none;
}
.sapUiTInfPList .children.packages {
  display: block;
}
.sapUiTInfPList .children.packages > .module {
  display: none;
}
.sapUiTInfPList .children.all {
  display: block;
}
.sapUiTInfPList .package.selected > .name,
.sapUiTInfPList .module.selected > .name {
  color: white;
  background-color: blue !important;
}
.sapUiTInfPList .package.selected .name,
.sapUiTInfPList .module.selected > .name {
  color: white;
  background-color: lightblue;
}
.sapUiTInfPList .selected .name {
  color: white;
  background-color: #ccccff;
}
.sapUiTInfPDiag .result {
  font-size: 0.9em;
  margin: 8px 4px;
  width: 600px;
}
.sapUiTInfPDiag .result > span {
  word-wrap: break-word;
}
.sapUiTInfPDiag .footer {
  padding-top: 5px;
}
.sapUiTInfPDiag .footer > * {
  float: right;
  margin: 2px 8px;
}
/* ========================================= */
/* CSS for control sap.ui.core/View.control  */
/* ========================================= */
.sapUiView {
  display: inline-block;
}
.sapUiViewDisplayBlock {
  display: block;
}
/* transparent; */
/* transparent; */
/* transparent; */
/* Global CSS for 'sap_goldreflection' theme */
/* ---------------------------------------------------------------------------------------- */
/* ===================================== */
/* Chart Colors                         */
/* ===================================== */
/* Semantic Chart Colors */
/* Note Explicit UX decision not to derive from @sapUiCritical, ... */
/* Accent Chart Colors */
/* Sequential Chart Colors */
/* Derived Chart Colors */
/* Shell */
/* Exact */
/* Approved by UX to use a hard coded color value for this */
/* Crystal Blue value set by UX: */
/* NotificationBar */
/* The maximized height will be calculated corresponding to the window's height.*/
/* ToolPopup */
/* transparent; */
/* Shared CSS for 'sap_goldreflection' theme */
.sapUiBLy {
  background-color: #000000;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
#sapUiBusyIndicator .sapUiLocalBusyIndicator {
  display: none !important;
}
#sapUiBusyIndicator {
  cursor: wait;
}
.sapUiBly {
  background-color: #000000;
  opacity: 0.8;
  filter: alpha(opacity=0.8);
}
/****** IE ******/
html[data-sap-ui-browser*="ie"] .sapUiBody {
  scrollbar-3dlight-color: #f2f2f2;
  scrollbar-arrow-color: #000000;
  scrollbar-base-color: transparent;
  scrollbar-darkshadow-color: #f2f2f2;
  scrollbar-face-color: #b8c2cc;
  scrollbar-highlight-color: #f2f2f2;
  scrollbar-shadow-color: #b8c2cc;
  scrollbar-track-color: #f2f2f2;
}
/****** Safari + Chrome ******/
/*Thumb*/
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar {
  width: 16px;
  height: 16px;
  border: 1px solid transparent;
  background-color: transparent;
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-thumb,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-thumb {
  background-color: #b8c2cc;
  background-position: center center;
  background-repeat: no-repeat;
  background-clip: content-box;
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-thumb:horizontal,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-thumb:horizontal {
  background-image: url('img/scrollbar_grip_horizontal.png');
  min-width: 20px;
  height: 8px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-thumb:horizontal:hover,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-thumb:horizontal:hover {
  border-top: 4px solid #007dc0;
  border-bottom: 4px solid #007dc0;
  background-color: #007dc0;
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-thumb:vertical,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-thumb:vertical {
  background-image: url('img/scrollbar_grip_vertical.png');
  min-height: 20px;
  width: 8px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-thumb:vertical:hover,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-thumb:vertical:hover {
  border-left: 4px solid #007dc0;
  border-right: 4px solid #007dc0;
  background-color: #007dc0;
}
/*Scrollbar corner*/
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-corner,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-corner {
  background-color: transparent;
}
/*Scrollbar buttons*/
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button {
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:horizontal:increment,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:horizontal:increment {
  background-image: url('img/arrow_RIGHT.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:horizontal:increment:hover,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:horizontal:increment:hover {
  background-color: #007dc0;
  background-image: url('img/arrow_RIGHT_hover.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:horizontal:decrement,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:horizontal:decrement {
  background-image: url('img/arrow_LEFT.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:horizontal:decrement:hover,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:horizontal:decrement:hover {
  background-color: #007dc0;
  background-image: url('img/arrow_LEFT_hover.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:vertical:increment,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:vertical:increment {
  background-image: url('img/arrow_DOWN.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:vertical:increment:hover,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:vertical:increment:hover {
  background-color: #007dc0;
  background-image: url('img/arrow_DOWN_hover.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:vertical:decrement,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:vertical:decrement {
  background-image: url('img/arrow_UP.png');
}
html[data-sap-ui-browser*="sf"] .sapUiBody ::-webkit-scrollbar-button:vertical:decrement:hover,
html[data-sap-ui-browser*="cr"] .sapUiBody ::-webkit-scrollbar-button:vertical:decrement:hover {
  background-color: #007dc0;
  background-image: url('img/arrow_UP_hover.png');
}
.sapUiBusy {
  height: 5px;
  width: 100%;
  -moz-background-size: 40% 5px;
  -webkit-background-size: 40% 5px;
  background-size: 40% 5px;
  background-image: -moz-linear-gradient(left, rgba(239, 170, 0, 0), #efaa00 30%, #efaa00 70%, rgba(239, 170, 0, 0));
  background-image: -webkit-linear-gradient(left, rgba(239, 170, 0, 0), #efaa00 30%, #efaa00 70%, rgba(239, 170, 0, 0));
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(239, 170, 0, 0)), color-stop(0.3, #efaa00), color-stop(0.7, #efaa00), color-stop(1, rgba(239, 170, 0, 0)));
  background-image: linear-gradient(left, rgba(239, 170, 0, 0), #efaa00 30%, #efaa00 70%, rgba(239, 170, 0, 0));
  /* IE is handled using a real bg image */
  background-repeat: no-repeat;
  -webkit-animation: slide 1.5s linear infinite;
  -moz-animation: slide 1.5s linear;
  animation: slide 1.5s linear infinite;
}
html[data-sap-ui-browser^=ie] .sapUiBusy {
  background-color: white;
  background-image: url(img/Busy.png);
  background-repeat: repeat-y;
}
@-webkit-keyframes slide {
  0% {
    background-position: -500px 0;
  }
  100% {
    background-position: 250% 0;
  }
}
@-moz-keyframes slide {
  0% {
    background-position: -500px 0;
  }
  100% {
    background-position: 250% 0;
  }
}
@keyframes slide {
  0% {
    background-position: -500px 0;
  }
  100% {
    background-position: 250% 0;
  }
}

/* Inline theming parameters */
#sap-ui-theme-sap\.ui\.core{background-image:url('data:text/plain;utf-8,%7B%22sapBrandColor%22:%22#f0ab00%22,%22sapHighlightColor%22:%22#007dc0%22,%22sapBaseColor%22:%22#dddddd%22,%22sapShellColor%22:%22#000000%22,%22sapBackgroundColor%22:%22#f2f2f2%22,%22sapFontFamily%22:%22Arial, Helvetica, sans-serif, Verdana%22,%22sapFontSize%22:%220.75em%22,%22sapTextColor%22:%22#000000%22,%22sapLinkColor%22:%22#00679e%22,%22sapCompanyLogo%22:%22none%22,%22sapBackgroundImage%22:%22none%22,%22sapBackgroundImageOpacity%22:%221%22,%22sapBackgroundImageRepeat%22:%22false%22,%22sapSelectedColor%22:%22#007dc0%22,%22sapActiveColor%22:%22#007dc0%22,%22sapHighlightTextColor%22:%22#ffffff%22,%22sapTitleColor%22:%22#333333%22,%22sapNegativeColor%22:%22#cc1919%22,%22sapCriticalColor%22:%22#f0ab00%22,%22sapPositiveColor%22:%22#007833%22,%22sapNeutralColor%22:%22#007cc0%22,%22sapNegativeElementColor%22:%22#cc1919%22,%22sapCriticalElementColor%22:%22#f0ab00%22,%22sapPositiveElementColor%22:%22#007833%22,%22sapNeutralElementColor%22:%22#007cc0%22,%22sapContent_LineHeight%22:%221.3%22,%22sapContent_ElementHeight%22:%221.37em%22,%22sapContent_ElementHeight_PX%22:%2222px%22,%22sapContent_IconHeight%22:%2216px%22,%22sapContent_IconColor%22:%22#000000%22,%22sapContent_ContrastIconColor%22:%22#ffffff%22,%22sapContent_NonInteractiveIconColor%22:%22#000000%22,%22sapContent_MarkerIconColor%22:%22#000000%22,%22sapContent_FocusColor%22:%22#000000%22,%22sapContent_ContrastFocusColor%22:%22#ffffff%22,%22sapContent_ShadowColor%22:%22#000000%22,%22sapContent_ContrastShadowColor%22:%22#ffffff%22,%22sapContent_SearchHighlightColor%22:%22#cc8700%22,%22sapContent_HelpColor%22:%22#cc8700%22,%22sapContent_LabelColor%22:%22#444444%22,%22sapContent_MonospaceFontFamily%22:%22lucida console, monospace%22,%22sapContent_DisabledTextColor%22:%22#999999%22,%22sapContent_DisabledOpacity%22:%220.5%22,%22sapContent_ContrastTextThreshold%22:%220.65%22,%22sapContent_ContrastTextColor%22:%22#ffffff%22,%22sapContent_ForegroundColor%22:%22#c5c5c5%22,%22sapContent_ForegroundBorderColor%22:%22#a6a6a6%22,%22sapContent_ForegroundTextColor%22:%22#000000%22,%22sapShell_Background%22:%22#ffffff%22,%22sapShell_BackgroundImage%22:%22#ffffff%22,%22sapShell_BackgroundGradient%22:%22#ffffff%22,%22sapShell_BackgroundImageOpacity%22:%221%22,%22sapShell_BackgroundImageRepeat%22:%22false%22,%22sapShell_BorderColor%22:%22#5c5c5c%22,%22sapShell_TextColor%22:%22#000000%22,%22sapShell_Favicon%22:%22none%22,%22sapButton_BorderWidth%22:%221px%22,%22sapButton_BorderCornerRadius%22:%220%22,%22sapButton_Background%22:%22#e2e2e2%22,%22sapButton_BorderColor%22:%22#a3a3a3%22,%22sapButton_TextColor%22:%22#222222%22,%22sapButton_Disabled_Background%22:%22#e2e2e2%22,%22sapButton_Disabled_BorderColor%22:%22#bfbfbf%22,%22sapButton_Disabled_TextColor%22:%22#878787%22,%22sapButton_Hover_Background%22:%22#007dc0%22,%22sapButton_Hover_BorderColor%22:%22#00669c%22,%22sapButton_Hover_TextColor%22:%22#ffffff%22,%22sapButton_Emphasized_Background%22:%22#fdc411%22,%22sapButton_Emphasized_BorderColor%22:%22#8d6b01%22,%22sapButton_Emphasized_TextColor%22:%22#222222%22,%22sapButton_Reject_Background%22:%22#e52929%22,%22sapButton_Accept_Background%22:%22#008a3b%22,%22sapField_Background%22:%22#ffffff%22,%22sapField_BorderColor%22:%22#bfbfbf%22,%22sapField_TextColor%22:%22#000000%22,%22sapField_HelpBackground%22:%22#ffffff%22,%22sapField_BorderWidth%22:%221px%22,%22sapField_BorderCornerRadius%22:%220%22,%22sapField_Hover_Background%22:%22#ffffff%22,%22sapField_Hover_BorderColor%22:%22#007dc0%22,%22sapField_Hover_HelpBackground%22:%22#007dc0%22,%22sapField_Focus_Background%22:%22#ffffff%22,%22sapField_Focus_BorderColor%22:%22#007dc0%22,%22sapField_Focus_HelpBackground%22:%22#ffffff%22,%22sapField_Disabled_Background%22:%22#f9f9f9%22,%22sapField_Disabled_BorderColor%22:%22#dfdfdf%22,%22sapField_Disabled_TextColor%22:%22#999999%22,%22sapField_Disabled_HelpBackground%22:%22#f9f9f9%22,%22sapField_ReadOnly_Background%22:%22#eaedf0%22,%22sapField_ReadOnly_BorderColor%22:%22#bfbfbf%22,%22sapField_ReadOnly_HelpBackground%22:%22#eaedf0%22,%22sapField_RequiredColor%22:%22#007dc0%22,%22sapField_InvalidColor%22:%22#cc0000%22,%22sapField_InvalidBackground%22:%22#ffdbdb%22,%22sapField_WarningColor%22:%22#ffaa00%22,%22sapField_WarningBackground%22:%22#fffcb5%22,%22sapField_SuccessColor%22:%22#007833%22,%22sapField_SuccessBackground%22:%22#c0ead2%22,%22sapGroup_TitleBackground%22:%22transparent%22,%22sapGroup_TitleBorderColor%22:%22transparent%22,%22sapGroup_TitleTextColor%22:%22#333333%22,%22sapGroup_Title_FontSize%22:%221em%22,%22sapGroup_ContentBackground%22:%22#ffffff%22,%22sapGroup_ContentBorderColor%22:%22transparent%22,%22sapGroup_BorderWidth%22:%221px%22,%22sapGroup_BorderCornerRadius%22:%220%22,%22sapGroup_FooterBackground%22:%22transparent%22,%22sapToolbar_Background%22:%22#dddddd%22,%22sapToolbar_SeparatorColor%22:%22#c2c2c2%22,%22sapList_HeaderBackground%22:%22#e5e5e5%22,%22sapList_HeaderBorderColor%22:%22#cccccc%22,%22sapList_HeaderTextColor%22:%22#333333%22,%22sapList_BorderColor%22:%22#dddddd%22,%22sapList_BorderWidth%22:%221px%22,%22sapList_HighlightColor%22:%22#007dc0%22,%22sapList_SelectionBackgroundColor%22:%22#d0e7f4%22,%22sapList_Background%22:%22#ffffff%22,%22sapList_Hover_Background%22:%22#e5f2f8%22,%22sapScrollBar_FaceColor%22:%22#ffffff%22,%22sapScrollBar_TrackColor%22:%22#ffffff%22,%22sapScrollBar_BorderColor%22:%22#999999%22,%22sapScrollBar_SymbolColor%22:%22#666666%22,%22sapScrollBar_Dimension%22:%2216px%22,%22sapScrollBar_Hover_FaceColor%22:%22#000000%22,%22sapPageHeader_Background%22:%22#ffffff%22,%22sapPageHeader_BorderColor%22:%22#000000%22,%22sapPageHeader_TextColor%22:%22#000000%22,%22sapPageFooter_Background%22:%22#ffffff%22,%22sapPageFooter_TextColor%22:%22#000000%22,%22sapInfobar_Background%22:%22#ffffff%22,%22sapObjectHeader_Background%22:%22#ffffff%22,%22sapBlockLayer_Background%22:%22#000000%22,%22sapTile_Background%22:%22#ffffff%22,%22sapTile_BorderColor%22:%22transparent%22,%22sapTile_TitleTextColor%22:%22#000000%22,%22sapTile_TextColor%22:%22#000000%22,%22sapTile_IconColor%22:%22#000000%22,%22sapChart_OrderedColor_1%22:%22#5cbae6%22,%22sapChart_OrderedColor_2%22:%22#b6d957%22,%22sapChart_OrderedColor_3%22:%22#fac364%22,%22sapChart_OrderedColor_4%22:%22#8cd3ff%22,%22sapChart_OrderedColor_5%22:%22#d998cb%22,%22sapChart_OrderedColor_6%22:%22#f2d249%22,%22sapChart_OrderedColor_7%22:%22#93b9c6%22,%22sapChart_OrderedColor_8%22:%22#ccc5a8%22,%22sapChart_OrderedColor_9%22:%22#52bacc%22,%22sapChart_OrderedColor_10%22:%22#dbdb46%22,%22sapChart_OrderedColor_11%22:%22#98aafb%22,%22sapChart_Bad%22:%22#dc0d0e%22,%22sapChart_Critical%22:%22#de890d%22,%22sapChart_Good%22:%22#3fa45b%22,%22sapChart_Neutral%22:%22#848f94%22,%22sapChart_Sequence_1%22:%22#27a3dd%22,%22sapChart_Sequence_2%22:%22#9dc62d%22,%22sapChart_Sequence_3%22:%22#f8ac29%22,%22sapChart_Sequence_Neutral%22:%22#848f94%22,%22sapUiBrand%22:%22#f0ab00%22,%22sapUiHighlight%22:%22#007dc0%22,%22sapUiBaseColor%22:%22#dddddd%22,%22sapUiShellColor%22:%22#000000%22,%22sapUiBaseBG%22:%22#7f7f7f%22,%22sapUiGlobalBackgroundColor%22:%22#f2f2f2%22,%22sapUiBaseText%22:%22#000000%22,%22sapUiLink%22:%22#00679e%22,%22sapUiGlobalLogo%22:%22none%22,%22sapUiGlobalBackgroundImage%22:%22none%22,%22sapUiBackgroundImage%22:%22none%22,%22sapUiUx3ShellBackgroundImageURL%22:%22none%22,%22sapUiGlobalBackgroundImageOpacity%22:%221%22,%22sapUiGlobalBackgroundRepeat%22:%22false%22,%22sapUiSelected%22:%22#007dc0%22,%22sapUiActive%22:%22#007dc0%22,%22sapUiHighlightTextColor%22:%22#ffffff%22,%22sapUiTextTitle%22:%22#333333%22,%22sapUiContentIconColor%22:%22#000000%22,%22sapUiContentContrastIconColor%22:%22#ffffff%22,%22sapUiContentNonInteractiveIconColor%22:%22#000000%22,%22sapUiContentMarkerIconColor%22:%22#000000%22,%22sapUiContentImagePlaceholderBackground%22:%22#f2f2f2%22,%22sapUiContentImagePlaceholderForegroundColor%22:%22#000000%22,%22sapUiContentFocusColor%22:%22#000000%22,%22sapUiContentContrastFocusColor%22:%22#ffffff%22,%22sapUiContentShadowColor%22:%22#000000%22,%22sapUiContentContrastShadowColor%22:%22#ffffff%22,%22sapUiContentSearchHighlightColor%22:%22#cc8700%22,%22sapUiContentHelpColor%22:%22#cc8700%22,%22sapUiContentLabelColor%22:%22#444444%22,%22sapUiContentDisabledTextColor%22:%22#999999%22,%22sapUiContentDisabledOpacity%22:%220.5%22,%22sapUiContentContrastTextThreshold%22:%220.65%22,%22sapUiContentContrastTextColor%22:%22#ffffff%22,%22sapUiContentForegroundColor%22:%22#c5c5c5%22,%22sapUiContentForegroundBorderColor%22:%22#a6a6a6%22,%22sapUiContentForegroundTextColor%22:%22#000000%22,%22sapUiShellBackground%22:%22#ffffff%22,%22sapUiShellBackgroundImage%22:%22#ffffff%22,%22sapUiShellBackgroundImageOpacity%22:%221%22,%22sapUiShellBackgroundImageRepeat%22:%22false%22,%22sapUiShellBackgroundGradient%22:%22#ffffff%22,%22sapUiShellBorderColor%22:%22#5c5c5c%22,%22sapUiShellTextColor%22:%22#000000%22,%22sapUiShellFavicon%22:%22none%22,%22sapUiButtonBackground%22:%22#e2e2e2%22,%22sapUiButtonBorderColor%22:%22#a3a3a3%22,%22sapUiButtonTextColor%22:%22#222222%22,%22sapUiButtonDisabledBackground%22:%22#e2e2e2%22,%22sapUiButtonDisabledBorderColor%22:%22#bfbfbf%22,%22sapUiButtonDisabledTextColor%22:%22#878787%22,%22sapUiButtonHoverBackground%22:%22#007dc0%22,%22sapUiButtonHoverBorderColor%22:%22#00669c%22,%22sapUiButtonHoverTextColor%22:%22#ffffff%22,%22sapUiButtonEmphasizedBackground%22:%22#fdc411%22,%22sapUiButtonEmphasizedBorderColor%22:%22#8d6b01%22,%22sapUiButtonEmphasizedTextColor%22:%22#222222%22,%22sapUiButtonRejectBackground%22:%22#e52929%22,%22sapUiButtonAcceptBackground%22:%22#008a3b%22,%22sapUiFieldBackground%22:%22#ffffff%22,%22sapUiFieldBorderColor%22:%22#bfbfbf%22,%22sapUiFieldTextColor%22:%22#000000%22,%22sapUiFieldHelpBackground%22:%22#ffffff%22,%22sapUiFieldHoverBackground%22:%22#ffffff%22,%22sapUiFieldHoverBorderColor%22:%22#007dc0%22,%22sapUiFieldHoverHelpBackground%22:%22#007dc0%22,%22sapUiFieldFocusBackground%22:%22#ffffff%22,%22sapUiFieldFocusBorderColor%22:%22#007dc0%22,%22sapUiFieldFocusHelpBackground%22:%22#ffffff%22,%22sapUiFieldReadOnlyBackground%22:%22#eaedf0%22,%22sapUiFieldReadOnlyBorderColor%22:%22#bfbfbf%22,%22sapUiFieldReadOnlyHelpBackground%22:%22#eaedf0%22,%22sapUiFieldDisabledBackground%22:%22#f9f9f9%22,%22sapUiFieldDisabledBorderColor%22:%22#dfdfdf%22,%22sapUiFieldDisabledTextColor%22:%22#999999%22,%22sapUiFieldDisabledHelpBackground%22:%22#f9f9f9%22,%22sapUiFieldRequiredColor%22:%22#007dc0%22,%22sapUiFieldInvalidColor%22:%22#cc0000%22,%22sapUiFieldInvalidBackground%22:%22#ffdbdb%22,%22sapUiFieldWarningColor%22:%22#ffaa00%22,%22sapUiFieldWarningBackground%22:%22#fffcb5%22,%22sapUiFieldSuccessColor%22:%22#007833%22,%22sapUiFieldSuccessBackground%22:%22#c0ead2%22,%22sapUiGroupTitleBackground%22:%22transparent%22,%22sapUiGroupTitleBorderColor%22:%22transparent%22,%22sapUiGroupTitleTextColor%22:%22#333333%22,%22sapUiGroupContentBackground%22:%22#ffffff%22,%22sapUiGroupContentBorderColor%22:%22transparent%22,%22sapUiGroupFooterBackground%22:%22transparent%22,%22sapUiToolbarBackground%22:%22#dddddd%22,%22sapUiToolbarSeparatorColor%22:%22#c2c2c2%22,%22sapUiListHeaderBackground%22:%22#e5e5e5%22,%22sapUiListHeaderBorderColor%22:%22#cccccc%22,%22sapUiListHeaderTextColor%22:%22#333333%22,%22sapUiListBorderColor%22:%22#dddddd%22,%22sapUiListHighlightColor%22:%22#007dc0%22,%22sapUiListSelectionBackgroundColor%22:%22#d0e7f4%22,%22sapUiListBackground%22:%22#ffffff%22,%22sapUiListHoverBackground%22:%22#e5f2f8%22,%22sapUiScrollBarFaceColor%22:%22#ffffff%22,%22sapUiScrollBarTrackColor%22:%22#ffffff%22,%22sapUiScrollBarBorderColor%22:%22#999999%22,%22sapUiScrollBarSymbolColor%22:%22#666666%22,%22sapUiScrollBarHoverFaceColor%22:%22#000000%22,%22sapUiPageHeaderBackground%22:%22#ffffff%22,%22sapUiPageHeaderBorderColor%22:%22#000000%22,%22sapUiPageHeaderTextColor%22:%22#666666%22,%22sapUiPageFooterBackground%22:%22#ffffff%22,%22sapUiPageFooterTextColor%22:%22#000000%22,%22sapUiInfobarBackground%22:%22#ffffff%22,%22sapUiObjectHeaderBackground%22:%22#ffffff%22,%22sapUiBlockLayerBackground%22:%22#000000%22,%22sapUiTileBackground%22:%22#ffffff%22,%22sapUiTileBorderColor%22:%22transparent%22,%22sapUiTileTitleTextColor%22:%22#000000%22,%22sapUiTileTextColor%22:%22#000000%22,%22sapUiTileIconColor%22:%22#000000%22,%22sapUiChart1%22:%22#5cbae6%22,%22sapUiChart2%22:%22#b6d957%22,%22sapUiChart3%22:%22#fac364%22,%22sapUiChart4%22:%22#8cd3ff%22,%22sapUiChart5%22:%22#d998cb%22,%22sapUiChart6%22:%22#f2d249%22,%22sapUiChart7%22:%22#93b9c6%22,%22sapUiChart8%22:%22#ccc5a8%22,%22sapUiChart9%22:%22#52bacc%22,%22sapUiChart10%22:%22#dbdb46%22,%22sapUiChart11%22:%22#98aafb%22,%22sapUiChartBad%22:%22#d32030%22,%22sapUiChartCritical%22:%22#e17b24%22,%22sapUiChartGood%22:%22#61a656%22,%22sapUiChartNeutral%22:%22#848f94%22,%22sapUiChartSequence1%22:%22#27a3dd%22,%22sapUiChartSequence2%22:%22#9dc62d%22,%22sapUiChartSequence3%22:%22#f8ac29%22,%22sapUiChartSequenceNeutral%22:%22#848f94%22,%22sapUiErrorBG%22:%22#fbdfdf%22,%22sapUiWarningBG%22:%22#fffcb5%22,%22sapUiSuccessBG%22:%22#e0f1e7%22,%22sapUiNeutralBG%22:%22#dff4ff%22,%22sapUiErrorBorder%22:%22#cc1919%22,%22sapUiWarningBorder%22:%22#d99900%22,%22sapUiSuccessBorder%22:%22#00ab49%22,%22sapUiNeutralBorder%22:%22#007cc0%22,%22sapUiNegativeElement%22:%22#cc1919%22,%22sapUiCriticalElement%22:%22#d14900%22,%22sapUiPositiveElement%22:%22#007833%22,%22sapUiNeutralElement%22:%22#007cc0%22,%22sapUiNegativeText%22:%22#cc1919%22,%22sapUiCriticalText%22:%22#d14900%22,%22sapUiPositiveText%22:%22#007833%22,%22sapUiNeutralText%22:%22#007cc0%22,%22sapUiNegative%22:%22#cc1919%22,%22sapUiCritical%22:%22#d14900%22,%22sapUiPositive%22:%22#007833%22,%22sapUiNeutral%22:%22#007cc0%22,%22sapUiErrorColor%22:%22#e63232%22,%22sapUiWarningColor%22:%22#ff5c05%22,%22sapUiSuccessColor%22:%22#00ab49%22,%22sapUiFontFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapUiFontSize%22:%2212px%22,%22sapUiFontCondensedFamily%22:%22%27Arial Narrow%27, HelveticaNeue-CondensedBold, Arial, sans-serif%22,%22sapUiFontHeaderFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapUiFontHeaderWeight%22:%22normal%22,%22sapMFontHeader1Size%22:%221.625rem%22,%22sapMFontHeader2Size%22:%221.375rem%22,%22sapMFontHeader3Size%22:%221.25rem%22,%22sapMFontHeader4Size%22:%221.125rem%22,%22sapMFontHeader5Size%22:%221rem%22,%22sapMFontHeader6Size%22:%220.875rem%22,%22sapMFontSmallSize%22:%220.75rem%22,%22sapMFontMediumSize%22:%220.875rem%22,%22sapMFontLargeSize%22:%221rem%22,%22sapUiTranslucentBGOpacity%22:%2280%25%22,%22sapMPlatformDependent%22:%22false%22,%22sapUiDesktopFontFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapUiDesktopFontSize%22:%2212px%22,%22sapUiFontLargeSize%22:%2213px%22,%22sapUiFontSmallSize%22:%2211px%22,%22sapUiFontHeader1Size%22:%2226px%22,%22sapUiFontHeader2Size%22:%2220px%22,%22sapUiFontHeader3Size%22:%2218px%22,%22sapUiFontHeader4Size%22:%2216px%22,%22sapUiFontHeader5Size%22:%2214px%22,%22sapUiFontHeader6Size%22:%2213px%22,%22sapUiLineHeight%22:%2218px%22,%22sapUiChartLabelHoverColor%22:%22#007dc0%22,%22sapUiChartLabelPressedColor%22:%22#b7b7b7%22,%22sapUiChartCategoryAxisLabelFontColor%22:%22#000000%22,%22sapUiChartValueAxisLabelFontColor%22:%22#3d3d3d%22,%22sapUiChartCategoryAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartValueAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartCategoryAxisLineColor%22:%22#b3b3b3%22,%22sapUiChartValueAxisLineColor%22:%22#b3b3b3%22,%22sapUiChartCategoryAxisTickColor%22:%22#b3b3b3%22,%22sapUiChartValueAxisTickColor%22:%22#b3b3b3%22,%22sapUiChartBackgroundColor%22:%22transparent%22,%22sapUiChartLabelFontWeight%22:%22normal%22,%22sapUiChartLegendLabelFontColor%22:%22#000000%22,%22sapUiChartLegendTitleFontColor%22:%22#333333%22,%22sapUiChartLegendTitleFontSize%22:%220.875rem%22,%22sapUiChartLegendLabelFontSize%22:%220.75rem%22,%22sapUiChartPaletteUndefinedColor%22:%22#000000%22,%22sapUiChartGridlineColor%22:%22#cdcdcd%22,%22sapUiChartReferenceLineColor%22:%22#1a1a1a%22,%22sapUiChartDataLabelFontColor%22:%22#000000%22,%22sapUiChartReferenceLineLabelColor%22:%22#000000%22,%22sapUiChartDataLabelFontSize%22:%220.75rem%22,%22sapUiChartPopoverDataItemFontColor%22:%22#000000%22,%22sapUiChartPopoverGroupFontColor%22:%22#000000%22,%22sapUiChartPopoverDataItemFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontWeight%22:%22bold%22,%22sapUiChartScrollBarThumbColor%22:%22#ffffff%22,%22sapUiChartScrollBarTrackColor%22:%22#ffffff%22,%22sapUiChartScrollBarThumbHoverColor%22:%22#000000%22,%22sapUiChartMainTitleFontColor%22:%22#333333%22,%22sapUiChartAxisTitleFontColor%22:%22#333333%22,%22sapUiChartMainTitleFontSize%22:%221rem%22,%22sapUiChartAxisTitleFontSize%22:%220.875rem%22,%22sapUiChartTitleFontWeight%22:%22bold%22,%22sapUiChartLightText%22:%22#3d3d3d%22,%22sapUiChartZeroAxisColor%22:%22#4d4d4d%22,%22sapUiChartDataPointBorderColor%22:%22#ffffff%22,%22sapUiChartDataPointBorderHoverSelectedColor%22:%22#4d4d4d%22,%22sapUiChartDataPointNotSelectedBackgroundOpacity%22:%220.6%22,%22sapUiChartValueAxisLineOpacity%22:%220%22,%22sapUiChartCategoryAxisLabelFontHoverColor%22:%22#000000%22,%22sapUiChartCategoryAxisLabelFontPressedColor%22:%22#000000%22,%22sapUiChartTargetColor%22:%22#1a1a1a%22,%22sapUiChartTargetShadowColor%22:%22#ffffff%22,%22sapUiChartBubbleBGOpacity%22:%220.8%22,%22sapUiChartScrollbarBorderColor%22:%22#d9d9d9%22,%22sapUiChartScrollbarBorderSize%22:%220%22,%22sapUiChartScrollbarThumbPadding%22:%220%22,%22sapUiChartNegativeLargeText%22:%22#d32030%22,%22sapUiChartCriticalLargeText%22:%22#e17b24%22,%22sapUiChartPositiveLargeText%22:%22#61a656%22,%22sapUiChartNeutralLargeText%22:%22#69767c%22,%22sapUiChartDataPointBG%22:%22#d5dadc%22,%22sapUiChartDataPointBGBorderColor%22:%22#d5dadc%22,%22sapUiChartDataLineColorWithBG%22:%22#1a1a1a%22,%22sapUiChartDataLineColor%22:%22#1a1a1a%22,%22sapUiChartRadialRemainingCircle%22:%22#e3e6e7%22,%22sapUiChartRadialRemainingCircleBorderColor%22:%22#e3e6e7%22,%22sapUiChartRadialBG%22:%22#ffffff%22,%22sapUiChartPaletteQualitativeHue1%22:%22#5cbae6%22,%22sapUiChartPaletteQualitativeHue2%22:%22#b6d957%22,%22sapUiChartPaletteQualitativeHue3%22:%22#fac364%22,%22sapUiChartPaletteQualitativeHue4%22:%22#8cd3ff%22,%22sapUiChartPaletteQualitativeHue5%22:%22#d998cb%22,%22sapUiChartPaletteQualitativeHue6%22:%22#f2d249%22,%22sapUiChartPaletteQualitativeHue7%22:%22#93b9c6%22,%22sapUiChartPaletteQualitativeHue8%22:%22#ccc5a8%22,%22sapUiChartPaletteQualitativeHue9%22:%22#52bacc%22,%22sapUiChartPaletteQualitativeHue10%22:%22#dbdb46%22,%22sapUiChartPaletteQualitativeHue11%22:%22#98aafb%22,%22sapUiChartPaletteSemanticBadLight3%22:%22#f09ca4%22,%22sapUiChartPaletteSemanticBadLight2%22:%22#e9707b%22,%22sapUiChartPaletteSemanticBadLight1%22:%22#e34352%22,%22sapUiChartPaletteSemanticBad%22:%22#d32030%22,%22sapUiChartPaletteSemanticBadDark1%22:%22#a71926%22,%22sapUiChartPaletteSemanticBadDark2%22:%22#911621%22,%22sapUiChartPaletteSemanticCriticalLight3%22:%22#f3ccab%22,%22sapUiChartPaletteSemanticCriticalLight2%22:%22#edb17e%22,%22sapUiChartPaletteSemanticCriticalLight1%22:%22#e79651%22,%22sapUiChartPaletteSemanticCritical%22:%22#e17b24%22,%22sapUiChartPaletteSemanticCriticalDark1%22:%22#b96319%22,%22sapUiChartPaletteSemanticCriticalDark2%22:%22#a25716%22,%22sapUiChartPaletteSemanticGoodLight3%22:%22#bedbba%22,%22sapUiChartPaletteSemanticGoodLight2%22:%22#9fca98%22,%22sapUiChartPaletteSemanticGoodLight1%22:%22#80b877%22,%22sapUiChartPaletteSemanticGood%22:%22#61a656%22,%22sapUiChartPaletteSemanticGoodDark1%22:%22#4d8445%22,%22sapUiChartPaletteSemanticGoodDark2%22:%22#44743c%22,%22sapUiChartPaletteSemanticNeutralLight3%22:%22#d5dadc%22,%22sapUiChartPaletteSemanticNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSemanticNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSemanticNeutral%22:%22#848f94%22,%22sapUiChartPaletteSemanticNeutralDark1%22:%22#69767c%22,%22sapUiChartPaletteSemanticNeutralDark2%22:%22#5e696e%22,%22sapUiChartPaletteSequentialHue1Light3%22:%22#abdbf2%22,%22sapUiChartPaletteSequentialHue1Light2%22:%22#84caec%22,%22sapUiChartPaletteSequentialHue1Light1%22:%22#5cbae5%22,%22sapUiChartPaletteSequentialHue1%22:%22#27a3dd%22,%22sapUiChartPaletteSequentialHue1Dark1%22:%22#1b7eac%22,%22sapUiChartPaletteSequentialHue1Dark2%22:%22#156489%22,%22sapUiChartPaletteSequentialHue2Light3%22:%22#d7eaa2%22,%22sapUiChartPaletteSequentialHue2Light2%22:%22#c6e17d%22,%22sapUiChartPaletteSequentialHue2Light1%22:%22#b6d957%22,%22sapUiChartPaletteSequentialHue2%22:%22#9dc62d%22,%22sapUiChartPaletteSequentialHue2Dark1%22:%22#759422%22,%22sapUiChartPaletteSequentialHue2Dark2%22:%22#5b731a%22,%22sapUiChartPaletteSequentialHue3Light3%22:%22#fde5bd%22,%22sapUiChartPaletteSequentialHue3Light2%22:%22#fbd491%22,%22sapUiChartPaletteSequentialHue3Light1%22:%22#fac364%22,%22sapUiChartPaletteSequentialHue3%22:%22#f8ac29%22,%22sapUiChartPaletteSequentialHue3Dark1%22:%22#dd8e07%22,%22sapUiChartPaletteSequentialHue3Dark2%22:%22#b57506%22,%22sapUiChartPaletteSequentialNeutralLight3%22:%22#d5dadc%22,%22sapUiChartPaletteSequentialNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSequentialNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSequentialNeutral%22:%22#848f94%22,%22sapUiChartPaletteSequentialNeutralDark1%22:%22#69767c%22,%22sapUiChartPaletteSequentialNeutralDark2%22:%22#5e696e%22,%22sapUiChoroplethBG%22:%22#f7f7f8%22,%22sapUiChoroplethRegionBorder%22:%22#e6e6e6%22,%22sapUiChoroplethRegionBG%22:%22#bac1c4%22,%22sapUiMapLegendBG%22:%22#ffffff%22,%22sapUiMapLegendBorderColor%22:%22#b3b3b3%22,%22sapUiShellHoverBackground%22:%22#bd8700%22,%22sapUiShellActiveBackground%22:%22#996d00%22,%22sapUiShellActiveTextColor%22:%22#ffffff%22,%22sapUiShellHoverToggleBackground%22:%22#4d3700%22,%22sapUiUx3ShellHeaderColor%22:%22#000000%22,%22sapUiUx3ShellBackgroundColor%22:%22#f2f2f2%22,%22sapUiUx3ShellHoverColor%22:%22#666666%22,%22sapUiUx3ShellGradientBottom%22:%22#2c2c2c%22,%22sapUiUx3ShellGradientTop%22:%22#616467%22,%22sapUiUx3ShellToolPaletteIconFontColor%22:%22#8899aa%22,%22sapUiUx3ExactLstExpandOffset%22:%22-1 -2%22,%22sapUiUx3ExactLstRootExpandOffset%22:%220 3%22,%22sapUiUx3ExactLstContentTop%22:%2226px%22,%22sapUiLinkActive%22:%22#00679e%22,%22sapUiLinkVisited%22:%22#00679e%22,%22sapUiLinkHover%22:%22#00679e%22,%22sapUiLinkInverted%22:%22#1fb1ff%22,%22sapUiNotificationBarBG%22:%22rgba%2868, 68, 68, 0.92%29%22,%22sapUiNotifierSeparator%22:%22#999999%22,%22sapUiNotifierSeparatorWidth%22:%222px%22,%22sapUiNotificationBarBorder%22:%22rgba%2868, 68, 68, 0.92%29%22,%22sapUiUx3ToolPopupInverted%22:%22true%22,%22sapUiUx3ToolPopupArrowRightMarginCorrection%22:%22-2px%22,%22sapUiUx3ToolPopupShadow%22:%220px 6px 12px 0px rgba%280, 0, 0, 0.3%29%22,%22sapUiCalloutShadow%22:%220px 6px 12px 0px rgba%280, 0, 0, 0.3%29%22,%22sapUiButtonIconColor%22:%22#000000%22,%22sapUiButtonActiveBackground%22:%22#666666%22,%22sapUiButtonActiveBorderColor%22:%22#333333%22,%22sapUiButtonActiveTextColor%22:%22#ffffff%22,%22sapUiButtonEmphasizedHoverBackground%22:%22#fdcd34%22,%22sapUiButtonEmphasizedHoverBorderColor%22:%22#5b4501%22,%22sapUiButtonEmphasizedActiveBackground%22:%22#e8b102%22,%22sapUiButtonEmphasizedActiveBorderColor%22:%22#5b4501%22,%22sapUiButtonEmphasizedTextShadow%22:%22rgba%280, 0, 0, 0.5%29%22,%22sapUiButtonAcceptBorderColor%22:%22#005725%22,%22sapUiButtonAcceptHoverBackground%22:%22#008a3b%22,%22sapUiButtonAcceptHoverBorderColor%22:%22#000000%22,%22sapUiButtonAcceptActiveBackground%22:%22#007130%22,%22sapUiButtonAcceptActiveBorderColor%22:%22#000000%22,%22sapUiButtonAcceptTextColor%22:%22#ffffff%22,%22sapUiButtonRejectBorderColor%22:%22#c31818%22,%22sapUiButtonRejectHoverBackground%22:%22#e52929%22,%22sapUiButtonRejectHoverBorderColor%22:%22#520a0a%22,%22sapUiButtonRejectActiveBackground%22:%22#da1a1a%22,%22sapUiButtonRejectActiveBorderColor%22:%22#520a0a%22,%22sapUiButtonRejectTextColor%22:%22#ffffff%22,%22sapUiButtonLiteBackground%22:%22transparent%22,%22sapUiButtonLiteBorderColor%22:%22transparent%22,%22sapUiButtonLiteTextColor%22:%22#00669c%22,%22sapUiButtonLiteHoverBackground%22:%22rgba%280, 69, 105, 0.5%29%22,%22sapUiButtonLiteHoverBorderColor%22:%22rgba%280, 69, 105, 0.5%29%22,%22sapUiButtonLiteActiveBackground%22:%22#666666%22,%22sapUiButtonLiteActiveBorderColor%22:%22#666666%22,%22sapUiButtonHeaderTextColor%22:%22#222222%22,%22sapUiButtonHeaderDisabledTextColor%22:%22#222222%22,%22sapUiButtonFooterTextColor%22:%22#222222%22,%22sapUiButtonFooterHoverBackground%22:%22rgba%280, 69, 105, 0.5%29%22,%22sapUiButtonActionSelectBackground%22:%22#ffffff%22,%22sapUiButtonActionSelectBorderColor%22:%22#ebebeb%22,%22sapUiButtonLiteActionSelectHoverBackground%22:%22#f7f7f7%22,%22sapUiToggleButtonPressedBackground%22:%22#007dc0%22,%22sapUiToggleButtonPressedBorderColor%22:%22#00669c%22,%22sapUiToggleButtonPressedTextColor%22:%22#ffffff%22,%22sapUiToggleButtonPressedHoverBackground%22:%22#00669c%22,%22sapUiToggleButtonPressedHoverBorderColor%22:%22#00669c%22,%22sapUiToggleButtonPressedDisabledBackground%22:%22#cdd8de%22,%22sapUiToggleButtonPressedDisabledBorderColor%22:%22#00669c%22,%22sapUiToggleButtonPressedDisabledTextColor%22:%22#c8c8c8%22,%22sapUiSegmentedButtonBackground%22:%22#eaeaea%22,%22sapUiSegmentedButtonBorderColor%22:%22#b7b7b7%22,%22sapUiSegmentedButtonTextColor%22:%22#222222%22,%22sapUiSegmentedButtonHoverBackground%22:%22#007dc0%22,%22sapUiSegmentedButtonActiveBackground%22:%22#666666%22,%22sapUiSegmentedButtonActiveTextColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedBackground%22:%22#666666%22,%22sapUiSegmentedButtonSelectedTextColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedHoverBackground%22:%22#595959%22,%22sapUiSegmentedButtonSelectedHoverBorderColor%22:%22#595959%22,%22sapUiSegmentedButtonIconColor%22:%22#000000%22,%22sapUiSegmentedButtonActiveIconColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedIconColor%22:%22#ffffff%22,%22sapUiSegmentedButtonFooterBorderColor%22:%22#b7b7b7%22,%22sapUiSegmentedButtonFooterHoverBackground%22:%22#007dc0%22,%22sapUiFieldActiveBackground%22:%22#007dc0%22,%22sapUiFieldActiveBorderColor%22:%22#007dc0%22,%22sapUiFieldActiveTextColor%22:%22#ffffff%22,%22sapUiFieldPlaceholderTextColor%22:%22#707070%22,%22sapUiListTextColor%22:%22#333333%22,%22sapUiListVerticalBorderColor%22:%22#d5d5d5%22,%22sapUiListActiveBackground%22:%22#007dc0%22,%22sapUiListActiveTextColor%22:%22#ffffff%22,%22sapUiListSelectionHoverBackground%22:%22#c4e1f1%22,%22sapUiListFooterBackground%22:%22#ffffff%22,%22sapUiListFooterTextColor%22:%22#000000%22,%22sapUiListGroupHeaderBackground%22:%22#ffffff%22,%22sapUiListTableGroupHeaderBackground%22:%22#f2f2f2%22,%22sapUiListTableGroupHeaderBorderColor%22:%22#c4c4c4%22,%22sapUiListTableGroupHeaderTextColor%22:%22#333333%22,%22sapUiListTableFooterBorder%22:%22#c4c4c4%22,%22sapUiListTableFixedBorder%22:%22#919191%22,%22sapUiListTableTextSize%22:%220.875rem%22,%22sapUiListTableIconSize%22:%221rem%22,%22sapUiPageFooterBorderColor%22:%22#ebebeb%22,%22sapUiInfobarHoverBackground%22:%22#ebebeb%22,%22sapUiInfobarActiveBackground%22:%22#d9d9d9%22,%22sapUiCalendarColorToday%22:%22#ffc51c%22,%22sapUiShadowLevel0%22:%220 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel1%22:%220 0.125rem 0.375rem 0 rgba%280, 0, 0, 0.2%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel2%22:%220 0.375rem 0.75rem 0 rgba%280, 0, 0, 0.3%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel3%22:%220 1.25rem 2rem 0 rgba%280, 0, 0, 0.5%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowText%22:%220 1px rgba%28255, 255, 255, 0.5%29%22,%22sapUiShadowHeader%22:%220 0.125rem 0 0 #ffffff%22,%22sapUiUx3ShellHeaderImageURL%22:%22%22,%22sapUiUx3ShellApplicationImageURL%22:%22none%22,%22sapUiPurple%22:%22#ab218e%22,%22sapUiOrange%22:%22#f27020%22,%22sapUiGreen%22:%22#008a3b%22,%22sapUiBlue%22:%22#007cc0%22,%22sapUiRed%22:%22#e52929%22,%22sapUiYellow%22:%22#f0ab00%22,%22sapUiBase%22:%22#7f7f7f%22,%22sapUiBaseBorder%22:%22#808080%22,%22sapUiBaseLine%22:%22#808080%22,%22sapUiWhite%22:%22#ffffff%22,%22sapUiWhiteBG%22:%22#ffffff%22,%22sapUiExtraLightBG%22:%22#f2f2f2%22,%22sapUiLightBG%22:%22#e5e5e5%22,%22sapUiMediumBG%22:%22#dddddd%22,%22sapUiDarkBG%22:%22#666666%22,%22sapUiDeepBG%22:%22#2c2c2c%22,%22sapUiBlackBG%22:%22#000000%22,%22sapUiHoverBG%22:%22#e5f2f8%22,%22sapUiMediumAltBG%22:%22#b8c2cc%22,%22sapUiDarkAltBG%22:%22#606366%22,%22sapUiButtonStandardBG%22:%22#e2e2e2%22,%22sapUiButtonEmphasizedBG%22:%22#fdc411%22,%22sapUiButtonNegativeBG%22:%22#e52929%22,%22sapUiButtonPositiveBG%22:%22#008a3b%22,%22sapUiReadOnlyBG%22:%22#eaedf0%22,%22sapUiExtraLightText%22:%22#707070%22,%22sapUiLightText%22:%22#666666%22,%22sapUiMediumText%22:%22#444444%22,%22sapUiDarkText%22:%22#333333%22,%22sapUiDeepText%22:%22#222222%22,%22sapUiText%22:%22#000000%22,%22sapUiTextInverted%22:%22#ffffff%22,%22sapUiWhiteBorder%22:%22#ffffff%22,%22sapUiExtraLightBorder%22:%22#e5e5e5%22,%22sapUiLightBorder%22:%22#dddddd%22,%22sapUiMediumBorder%22:%22#cccccc%22,%22sapUiDarkBorder%22:%22#bfbfbf%22,%22sapUiBlackBorder%22:%22#000000%22,%22sapUiElement%22:%22#d3d3d3%22,%22sapUiInvertedElement%22:%22#ffffff%22,%22sapUiLightLine%22:%22#cccccc%22,%22sapUiMediumLine%22:%22#999999%22,%22sapUiEmphasizedLine%22:%22#007dc0%22,%22sapUiDarkLine%22:%22#333333%22,%22sapUiLightShadowTint%22:%22#ffffff%22,%22sapUiDarkShadowTint%22:%22#000000%22,%22sapUiFocus%22:%22#005583%22,%22sapUiInvertedFocus%22:%22#ffffff%22,%22sapUiTableRowBG%22:%22#ffffff%22,%22sapUiTableRowAlternatingBG%22:%22#eff7fb%22,%22sapUiTableRowSelectionBG%22:%22#d1e9f4%22,%22sapUiTableRowSelectionReadOnlyBG%22:%22#c9e1ed%22,%22sapUiTableRowHoverBG%22:%22#e5f2f8%22,%22sapUiListBG%22:%22#f7f7f7%22,%22sapUiTextColor%22:%22#008000%22,%22sapUiTextTitleColor%22:%22#008000%22,%22sapUiTextSelectionColor%22:%22#008000%22,%22sapUiTextDisabled%22:%22#999999%22,%22sapUiTextSelection%22:%22#ffffff%22,%22sapUiTextfieldBackground%22:%22#ffffff%22,%22sapUiFontMonospaceFamily%22:%22Lucida Console%22,%22sapUiUx3ShellSideBarBaseWidth%22:%2240px%22,%22sapUiUx3ShellPaneOverflowButtonHeight%22:%22120px%22,%22sapUiUx3ExactLstCollapseWidth%22:%2224px%22,%22sapUiUx3ExactLstHeaderHeight%22:%2225px%22,%22sapUiNotificationBarBG_IE%22:%22#444444%22,%22sapUiNotifierHoverColor%22:%22#007dc0%22,%22sapUiNotificationText%22:%22#ffffff%22,%22sapUiNotificationTimestamp%22:%22#ababab%22,%22sapUiNotificationBarCalloutBorder%22:%22rgba%2868, 68, 68, 0%29%22,%22sapUiNotificationBarCalloutBorder_IE%22:%22#444444%22,%22sapUiNotificationBarCalloutArr%22:%22rgba%2868, 68, 68, 0.92%29%22,%22sapUiNotificationBarHeight%22:%2240px%22,%22sapUiNotificationBarHeightMinimized%22:%220px%22,%22sapUiNotificationBarHeightMaximized%22:%2240%25%22,%22sapUiNotifierWidth%22:%2240px%22,%22sapUiRIIconPaddingXS%22:%221px%22,%22sapUiRIIconPaddingS%22:%220.125rem%22,%22sapUiRIIconPaddingM%22:%220.125rem%22,%22sapUiRIIconPaddingL%22:%220.25rem%22,%22sapUiUx3ToolPopupArrowWidth%22:%2213px%22,%22sapUiUx3ToolPopupArrowHeight%22:%2220px%22,%22sapUiUx3ToolPopupArrowRightMarginCorrectionInverted%22:%22-7px%22,%22sapUiUx3TPPaddingBottom%22:%2250px%22,%22sapUiButtonEmphasizedDisabledBorderColor%22:%22#8d6b01%22,%22sapUiButtonEmphasizedDisabledBackground%22:%22#fdc411%22,%22sapUiButtonAcceptDisabledBorderColor%22:%22#005725%22,%22sapUiButtonAcceptDisabledBackground%22:%22#008a3b%22,%22sapUiButtonRejectDisabledBorderColor%22:%22#c31818%22,%22sapUiButtonRejectDisabledBackground%22:%22#e52929%22,%22sapUiPositiveBG%22:%22#c0ead2%22,%22sapUiShadowTint%22:%22#000000%22,%22sapUiShadow%22:%220px 4px 17px rgba%280, 0, 0, 0.4%29%22,%22sapUiThemeDesignerCustomCss%22:%22false%22,%22sapUiMarginTiny%22:%220.5rem%22,%22sapUiMarginSmall%22:%221rem%22,%22sapUiMarginMedium%22:%222rem%22,%22sapUiMarginLarge%22:%223rem%22,%22sapUiEscapedEmptyString%22:%22%22,%22sapUiLocalBusyIndicatorBG%22:%22rgba%28242, 242, 242, 0.72%29%22,%22sapUiLocalBusyIndicatorBG_IE%22:%22#f2f2f2%22,%22sapUiLocalBusyIndicatorColor%22:%22#f0ab00%22,%22sapUiLocalBusyIndicatorBorderRadius%22:%22100%25%22,%22sapUiLocalBusyIndicatorSizeMedium%22:%221rem%22,%22sapUiLocalBusyIndicatorSizeBig%22:%222rem%22,%22sapUiMediaQuery_Std_Desktop%22:%22screen and %28min-width : 1024px%29%22,%22sapUiMediaQuery_Std_Tablet%22:%22screen and %28min-width : 600px%29 and %28max-width : 1023px%29%22,%22sapUiMediaQuery_Std_Phone%22:%22screen and %28max-width : 599px%29%22,%22sapUiMediaQuery_3Step_L%22:%22screen and %28min-width : 960px%29%22,%22sapUiMediaQuery_3Step_M%22:%22screen and %28min-width : 520px%29 and %28max-width : 959px%29%22,%22sapUiMediaQuery_3Step_S%22:%22screen and %28max-width : 519px%29%22,%22sapUiMediaQuery_4Step_XL%22:%22screen and %28min-width : 960px%29%22,%22sapUiMediaQuery_4Step_L%22:%22screen and %28min-width : 760px%29 and %28max-width : 959px%29%22,%22sapUiMediaQuery_4Step_M%22:%22screen and %28min-width : 520px%29 and %28max-width : 759px%29%22,%22sapUiMediaQuery_4Step_S%22:%22screen and %28max-width : 519px%29%22,%22sapUiMediaQuery_6Step_XXL%22:%22screen and %28min-width : 960px%29%22,%22sapUiMediaQuery_6Step_XL%22:%22screen and %28min-width : 768px%29 and %28max-width : 959px%29%22,%22sapUiMediaQuery_6Step_L%22:%22screen and %28min-width : 541px%29 and %28max-width : 767px%29%22,%22sapUiMediaQuery_6Step_M%22:%22screen and %28min-width : 400px%29 and %28max-width : 540px%29%22,%22sapUiMediaQuery_6Step_S%22:%22screen and %28min-width : 241px%29 and %28max-width : 399px%29%22,%22sapUiMediaQuery_6Step_XS%22:%22screen and %28max-width : 240px%29%22,%22sapUiHighlightText%22:%22#ffffff%22,%22sapUiPositiveBorder%22:%22#007833%22,%22sapUiHeaderBGCrystal%22:%22#007cc0%22,%22sapUiNotficationTimestamp%22:%22#aaaaaa%22,%22sapUiToggleButtonHoverBorderColor%22:%22#007dc0%22,%22sapUiScrollbarBG%22:%22transparent%22,%22sapUiScrollbarTrack%22:%22#b8c2cc%22,%22sapUiScrollbarTrackHov%22:%22#007dc0%22%7D')}